<!DOCTYPE html>
<html lang="en">
	{% include "comp/head.twig" %}
	<body data-spy="scroll" data-target="#main-nav" data-offset="101">
		{% include "comp/header.twig" %}
		{% include page~".twig" %}
		{% include "comp/footer.twig" %}
		{% include "comp/scripts.twig" %}        
	</body>
</html>
